# UpdateUserExternal

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**admin** | **Boolean** | If the user is an administrator. | 
**name** | **String** | The user name. For login. | 
**pass** | **String** | The user password. For login. Empty for using old password |  [optional]
